<!ENTITY displayText.label "Personalitza els noms i colors de les etiquetes de missatge.">
<!ENTITY labelsSettings.label "Etiquetes personalitzades">
<!ENTITY pane.title "Etiquetes">
<!ENTITY restoreDefaults.accesskey "R">
<!ENTITY restoreDefaults.label "Restaura per defecte">
